package com.pandoli365.bibimbap.data;

public class UserBadgeKeyRow {

    private Long userId;
    private String badgeKey;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getBadgeKey() {
        return badgeKey;
    }

    public void setBadgeKey(String badgeKey) {
        this.badgeKey = badgeKey;
    }
}
